Map Editor 2.0 installieren

Aus gegebenem Anlass: Sichert eure Backupcodes wenn ihr die Zwei-Faktor-Authentifizierung aktiviert habt!

Infos dazu findet ihr nochmal hier

  • Yoyoyoyo,

    ich "spiele" mich gerade in RageMP ein und versuche den Map Editor 2.0 ( https://rage.mp/files/file/216…itor-2-betafixed-markers/ ) zu installieren.

    Als Teil des Editors wird eine .dll mitgeliefert. Ich kriegs aber nicht gebacken das ganze zum Laufen zu kriegen. Wo zur Hölle gehört die .dll hin?

    In der Beschreibung heißt es:

    Zitat

    Drop the MapEditor2.dll file in your resource resources

    Heißt das, dass ich im /packages Ordner eine neue Resource anlegen muss und da dann das Plugin reinziehen soll?

    Also quasi /packages/MapEditor/MapEditor2.dll ?

    Wenn ich das ganze nämlich so versuche, kriege ich den Fehler, dass das Package /packages/MapEditor2 nicht gefunden wird.

    Code
    1. Error: Error: Cannot find module './packages/MapEditor2'
    2. at Function.Module._resolveFilename (internal/modules/cjs/loader.js:581:15)
    3. at Function.Module._load (internal/modules/cjs/loader.js:507:25)
    4. at Module.require (internal/modules/cjs/loader.js:637:17)
    5. at require (internal/modules/cjs/helpers.js:20:18)
    6. at getDirectories.forEach.src (<anonymous>:827:341)
    7. at Array.forEach (<anonymous>)
    8. at _initialize (<anonymous>:827:272)
    9. at <anonymous>:833:1

    Hat jemand schonmal mit dem Editor gearbeitet und kann mir weiter helfen? :-D


    Danke im Voraus!